Subject: Re: [GROW] Call for WG LC - draft-ietf-grow-va-02 && draft-ietf-grow-simple-va-00

From: Paul Francis <[email-masked]>
Date: Mon, 20 Sep 2010 11:47:18 +0200

Hmmmmm......does silence on the confirmation of silence=consent mean we 
have confirmation that silence=consent?????

May I propose that we assume that there is consent and move ahead with the 
RFC request?  Then if anybody *really* objects, this will flush them out.

PF

From:   "Peter Schoenmaker" <[email-masked]>
To:     "'Paul Francis'" <[email-masked]>, "'Christopher Morrow'" 
<[email-masked]>
Cc:     <[email-masked]>
Date:   08/23/2010 11:04 PM
Subject:        RE: [GROW] Call for WG LC - draft-ietf-grow-va-02       && 
draft-ietf-grow-simple-va-00

Hi,

I would like to solicit comments from people about this last call.   Can
people comment on the list confirming (or denying,) that they believe 
these
drafts are ready for last call to be closed?  In the last few ietf 
meetings
there haven't been too many comments.  I would like to confirm that 
silence
is consent.

peter

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of
> Paul Francis
> Sent: Monday, August 23, 2010 5:31 AM
> To: Christopher Morrow
> Cc: [email-masked] [email-masked]; [email-masked]
> Subject: Re: [GROW] Call for WG LC - draft-ietf-grow-va-02 && 
draft-ietf-
> grow-simple-va-00
> 
> Sorry to have dropped the ball on this.
> 
> I hear from Xiaohu that indeed huawei has IPR on draft-ietf-grow-va-02.
> 
> I can't imagine what it is, since the basic idea was published quite 
some
time
> ago, but there it is.
> 
> I don't get the feeling people are much bothered by this, so perhaps we
can
> close off the last call in a few days?
> 
> In any event, the draft expires in a little over a week (not that this
should
> much matter in terms of closing the last call).
> 
> Thanks all,
> 
> PF
> 
> 
> 
> 
> From:   Christopher Morrow <[email-masked]>
> To:     "[email-masked] [email-masked]" <[email-masked]>
> Date:   08/01/2010 05:19 AM
> Subject:        Re: [GROW] Call for WG LC - draft-ietf-grow-va-02 &&
> draft-ietf-grow-simple-va-00
> Sent by:        [email-masked]
> 
> 
> 
> Apparently while typing I chose the stock subject... WG LC not WC
Adoption.
> Apologies, and thanks to the anonymous caller who pointed this mistake
out.
> 
> -chris
> 
> On Thu, Jul 29, 2010 at 10:05 AM, Christopher Morrow
> <[email-masked]> wrote:
> > Please take the next 14 days to discuss WG LC for the subject drafts.
> > Expected discussion closure: Aug 12 2010.
> >
> > -chris
> > co-chair
> >
> _______________________________________________
> GROW mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/grow
> 
> 
> _______________________________________________
> GROW mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/grow